-S 0  -X RUN  -Q 0 -L 3   57 175
-S 0  -X RUN  -Q 0 -L 3   55 250
-S 0  -X RUN  -Q 0 -L 3   52 200
-S 1  -X RUN  -Q 1 -L 3   52 175
-S 1  -X RUN  -Q 1 -L 3   51 200
-S 2  -X RUN  -Q 2 -L 2   41 125
-S 2  -X RUN  -Q 2 -L 2   41 150
-S 1  -X RUN  -Q 3 -L 1   37 250
-S 1  -X RUN  -Q 3 -L 1   31 175
-S 3  31 100
-S 3  31 250
-S 3  26 175
-S 4  25 250
-S 3  23 100
-S 3  12 100
-S 4  11 100
-S 4  7 100
